﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyApp", "MyApp\MyApp.csproj", "{FEC386EC-6FA6-4FA5-B68F-EAC894526CF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyApp.Tests", "MyApp.Tests\MyApp.Tests.csproj", "{17F9BE54-E90E-42FF-BC6D-557D3B9648C8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FEC386EC-6FA6-4FA5-B68F-EAC894526CF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEC386EC-6FA6-4FA5-B68F-EAC894526CF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEC386EC-6FA6-4FA5-B68F-EAC894526CF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEC386EC-6FA6-4FA5-B68F-EAC894526CF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{17F9BE54-E90E-42FF-BC6D-557D3B9648C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17F9BE54-E90E-42FF-BC6D-557D3B9648C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17F9BE54-E90E-42FF-BC6D-557D3B9648C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17F9BE54-E90E-42FF-BC6D-557D3B9648C8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
